@charset "UTF-8";
/* CSS Document */
/*
	by George J. Avelino
	december 08 2009

*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background: #fff;
	color: #424242;
	margin-top: 3px;
}

/*  main links
--------------------------------------------------- */
a:link {
	color: #424242;
	text-decoration: none;
}

a:visited {
	color: #424242;
	text-decoration: none;
}

a:hover {
	color: #98221B;
	text-decoration: underline;
}

a:active {
	color: #424242;
	text-decoration: none;
}


/*  main wrapper
--------------------------------------------------- */
#nori {
	width: 980px;
	margin: 0 auto 10px auto;
}


/*  header
--------------------------------------------------- */
#header {
	width: 980px;
	margin: 0 auto;
}

#logoBar {
	display: block;
	position: relative;
	width: 980px;
	height: 75px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background-color: #fff;
	text-decoration: none;
}
	
#headerLogo {
	position: absolute;
	background-image: url(../img/global/header-logo.jpg);
	_background-image: url(../img/global/header-logo.gif);
	background-repeat: no-repeat;
	display: block;
	width: 145px;
	height: 65px;
	vertical-align: bottom;
	text-indent: -10000px;
	overflow: hidden;
	outline-color: white;
	margin-top: 10px;
}

#headerLogo a {
	text-decoration: none;
}

#banner {
	margin: 0 auto;
	width: 600px;
	height: 75px;
	padding-right: 15px;
}

#languages {
	
	display: block;
	position: absolute;
	top: 5px;
	right: 0px;	
	text-align: right;
	width: 230px;
	margin: 5px;
	margin-top: 10px;
}
#languages li {
	display: inline;
	list-style: none;
	padding: 2px 5px;
}

#navcontainer ul {
	padding: .2em 0;
	margin: 0;
	list-style-type: none;
	background-color: #036;
	color: #FFF;
	width: 100%;
	font: normal 90% arial, helvetica, sans-serif;
	text-align: center;
}
/*
li { display: inline; }

li a {
	text-decoration: none;
	color: #FFF;
	padding: 0em ;
}

li a:hover {
	background-color: #fff;
	color: #fff;
}

	
/*  main nav
--------------------------------------------------- */
/* GLOBALHEADER */
#globalheader { width: 980px;  height: 36px; margin: 2px auto 0 auto; position: relative; z-index: 9998; }
#globalheader #globalnav { margin: 0; padding: 0; }
#globalheader #globalnav li { display: inline; }
#globalheader #globalnav li a { float: left; width: 118px; height: 0; padding-top: 38px; overflow: hidden;  }
#globalheader #globalnav li a,
#globalheader #globalsearch { background-image: url(../img/global/global-enav-bg.png); _background-image: url(../img/global/global-enav-bg.gif); background-repeat: no-repeat; }

/* BUTTONS */
#globalheader #globalnav li#gn-bbe a {  background-position: 0 0; }
#globalheader #globalnav li#gn-news a { background-position: -118px 0; width: 94px; }
#globalheader #globalnav li#gn-license a { background-position: -212px 0; width: 118px; }
#globalheader #globalnav li#gn-products a { background-position: -330px 0; width: 116px; }
#globalheader #globalnav li#gn-gnl a { background-position: -446px 0; width: 133px; }
#globalheader #globalnav li#gn-buy a { background-position: -579px 0; width: 146px;}
#globalheader #globalnav li#gn-partners a { background-position: -725px 0; width: 114px;}
#globalheader #globalnav li#gn-users a { background-position: -839px 0; width: 141px;}

/* OVER STATES */
#globalheader #globalnav li#gn-bbe a:hover { background-position: 0 -38px; }
#globalheader #globalnav li#gn-news a:hover { background-position: -118px -38px; width: 94px; }
#globalheader #globalnav li#gn-license a:hover { background-position: -212px -38px; width: 118px; }
#globalheader #globalnav li#gn-products a:hover { background-position: -330px -38px; width: 116px; }
#globalheader #globalnav li#gn-gnl a:hover { background-position: -446px -38px; width: 133px; }
#globalheader #globalnav li#gn-buy a:hover { background-position: -579px -38px; width: 146px; }
#globalheader #globalnav li#gn-partners a:hover { background-position: -725px -38px; width: 114px; }
#globalheader #globalnav li#gn-users a:hover { background-position: -839px -38px; width: 141px;}

/* PRESSED STATES */
#globalheader #globalnav li#gn-bbe a:active { background-position: 0 -76px; }
#globalheader #globalnav li#gn-news a:active { background-position: -118px -76px; width: 94px; }
#globalheader #globalnav li#gn-license a:active { background-position: -212px -76px; width: 118px; }
#globalheader #globalnav li#gn-products a:active { background-position: -330px -76px; width: 116px;}
#globalheader #globalnav li#gn-gnl a:active { background-position: -446px -76px; width: 133px; }
#globalheader #globalnav li#gn-buy a:active { background-position: -579px -76px; width: 146px; }
#globalheader #globalnav li#gn-partners a:active { background-position: -725px -76px; width: 114px;}
#globalheader #globalnav li#gn-users a:active { background-position: -839px -76px; width: 141px;}


/*  main body home
--------------------------------------------------- */
#mainHome {
	margin: 0;
	margin-top: 5px;
	padding: 0;
}

/*  main home central boxes
--------------------------------------------------- */
#boxesContainer {
	clear: both;
	width: 980px;
}
#boxNav {
	width: 980px;
	height: 179px;
	list-style-type: none;
	margin: 5px 0 0 0;
	padding: 0;

}

#boxNav li {
	display: inline;
	float: left;
	height: 60px;
	margin: 0;
	_margin: 0;
}

#boxNav li a {
	float: left;
	width: 325px;
	height: 179px;
	text-indent: -10000px;
	overflow: hidden;
	outline-color: white;
}

#boxNav li a.license {
	width: 325px;
	padding-left: 3px;
	background: url(../img/home/licensing.png) no-repeat top left;
}

#boxNav li a.products {
	width: 325px;
	padding-left: 3px;
	background: url(../img/home/products_sonic_stomp.jpg) no-repeat top left;
}

#boxNav li a.gl {
	width: 323px;
	padding: 0 !important;
	background: url(../img/home/gl.png) no-repeat top left;
	/*
	_background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/home/gl.png", sizingMethod="scale");
	*/
}
#boxNav li a.smp-ios {
	width: 323px;
	padding: 0 !important;
	background: url(../img/home/sonic-max-pro-box.jpg) no-repeat top left;
}

#signup {
	width: 320px;
	float: right;
	margin: 7px;
}
#signup h3 {
	margin: 0;
}

/*  Content Slider
--------------------------------------------------- */
#bbe-slides {
	width: 980px;
	margin: 0;
	height: 363px;
}
.slides_container {
	width: 980px;
	height: 363px;	
}
/*  Products Nav
--------------------------------------------------- */
.drawers img {
	margin: 5px;
}
.drawers h2 {
	margin: 0;
}
.drawers-wrapper {
	float: left;
	margin-top: 10px;
	position: relative;
	width: 188px;
}
.drawer {
	background:transparent url(../img/global/sidenav-side.png) repeat-y scroll 0pt;
	color:#76797C;
	font-size:11px;
	line-height:1.3em;
	height: 1%;
}
.boxcap {
	height:4px;
	left:0pt;
	position:absolute;
	width:100%;
	z-index:100;
	background:transparent url(../img/global/sidenav_bottom.png) no-repeat scroll 0%;
	margin-top:-4px;
}
.boxcapBottom {
	height:5px;
	left:0pt;
	position:absolute;
	width:100%;
	z-index:100;
	background:transparent url(../img/global/sidenav_bottom.png) no-repeat scroll 0%;
	margin-top: -12px;
}
html>body .boxcapBottom {
	margin-top: -4px;
}
.captop {
	background-image: url(../img/global/sidenav_top.png);
	bottom:auto;
	top: 0;
	margin-top:-7px;
}
html>body .captop {
	margin-top: 0px;
}
.drawers {
	margin-bottom:15px;
	color:#76797C;
	font-size:11px;
	line-height: 18px;
}
.drawers A {
	color:#666;
	text-decoration:none;
	font-family:"Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
}

.drawer li {
	border-bottom:1px solid #E5E5E5;
	line-height:14px;
	padding: 4px 0;
}
UL {
	list-style: none;
	padding: 0;
}
UL.drawers {
	margin: 0;
}
.drawer-handle {
	background:#939393 url(../img/global/sidenav-bg.png) no-repeat 0 0;
	color: #EEE;
	cursor:default;
	font-size:12px;
	font-weight:normal;
	height:25px;
	line-height:25px;
	margin-bottom:0pt;
	text-indent:15px;
	width:100%;
}
.drawer-handle a {
	color: #eee;
}
.drawer-handle.open {
	background-color: #CACACA;
	background-position: bottom;
	color:#222;
}
.drawer-handle.open a {
	color: #222;
}
.drawer UL {
	padding: 0 12px;
	padding-bottom:0pt;
	margin: 0;
}
.drawer-content UL {
	padding-top: 7px;
}
.drawer-content LI A {
	display:block;
	overflow:hidden;
}
.alldownloads li {
	border:0pt none;
	line-height:18px;
	padding:0pt;
}



/*  breadcrumbs
--------------------------------------------------- */
#breadcrumbs {
	margin: 0 0 5px 0;
	font-size: 80%;

}

#breadcrumbs ul {
	margin: 0 0 0 5px;
}
#breadcrumbs li {
	display: inline;
}
#breadcrumbs li a{
	padding: 2px 12px 2px 5px;
	background: url(../img/breadcrumb-bullet.gif) center right no-repeat;
	
}
#breadcrumbs .current {
	font-weight: bold;
}

.clearfix {
	clear: both;
}

/*  products
--------------------------------------------------- */
#productsBuffer {
	float: right;
	margin: 10px 0 10px 0px;
	width: 780px;

}
#productsMain {
	margin: 0;
	padding: 0;
	border: 1px solid #ddd;
	
}
#productsMain h3 {
	font-family: Helvetica, arial, serif;
	color:#C61A24; 
	font-weight: normal;
	font-size: 140%;
}
#productsMain dt {
	margin: 15px 0 5px 0;
	font-weight: bold;

}
/*
#productsMain dl {
	float: left;
	width: 100%;
	margin: 7px 0;
	padding: 0;
	border-bottom: 1px solid #C1C1C1;
}

#productsMain dd {
	display: inline;
	margin: 0;
	padding: 0;
}
#productsMain dd h3 {
	margin: 0;
	padding: 0;
}
*/
#productsMain table {
	margin: 0 auto;
	width: 99%;
}
#productsMain td {
	vertical-align: top;
	border-bottom: 1px #C6D2E6 dotted;
	padding: 7px 5px 9px 5px;
}
#productsMain td.bottomCell {
	border: none;
}
#productsMain h2 {
	margin: 10px;
	font-weight: normal;
}

#productsMainSplash {
	margin: 5px 10px;
}
#productsMainSplash img {
	margin: 0 auto;
}
.imgAlignRight, .imgAlignRightTop {
	margin-top: 0px;
	padding-left: 15px;
	padding-bottom: 15px;
	float: right;
}
.imgAlignRightTop {
	margin: 15px 0 0 0;
}
.imgAlignLeft {
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
}

.productsList strong {
	display: block;
}
.productsList h3 {
	margin: 0 0 5px 0;
}
.productsList h3 a, .productsList h3 a:visited {
	color:#C61A24;
}
#productsCategories  {
	margin: 0 auto;
}
#productsCategories h3 {
	color: #525252;
	font-size: 110%;
	padding: 5px 0 0 5px;
	margin: 0;
}
#productsCategories table {
	margin-top: 10px;
	padding: 0;
	border: none;
}
#productsCategories td {
	border: none;
}
#gallery-wrapper-right {
	float: right;	
	margin: 0 5px;
}
#gallery-wrapper {
	margin: 0 auto;
}
#gallery-wrapper ul {
	margin:  0;
	padding: 0;
	text-align: right;
}
#galleryList li {
	display: inline;
	list-style-type: none;
}
#galleryList li a {
	margin: 0;
	padding: 2px 1px;
	text-decoration: none;
	/* background: #efefef url(../img/global/metal-button.png) top left no-repeat;  
	border-top: 1px solid #CBCBCB;
	border-left: 1px solid #CBCBCB;
	border-bottom: 1px solid #AAA;
	border-right: 1px solid #AAA; */
	font-size: 90%;

}
#galleryList li a:hover {
	color: #000;
	/* background: #E3E3E3; */
}
.galleryImg {
	/* border: 1px solid #987; */
	padding: 2px;
}

 b.bt, b.bt b, b.bb, b.bb b {
	display: block; height: 6px;font-size: 1px;
 	background: url(../img/main-corners.gif) no-repeat;
	position:relative;
	}  
    
b.bt {
	top: -1px; 
	left: -1px;	
}  
    
b.bt b  {
	background-position:100% -7px; 
	left: 2px;
	
}  
    
b.bb {
	background-position:0 -16px; top:1px; left: -1px;
	}  
  
b.bb b {
	background-position:100% -24px; 
	left: 2px;
}  
a img {
	border: none;
}



/*  Main Content
--------------------------------------------------- */
#mainContent {
	margin: 10px;
	overflow: hidden;
}
#mainContent a:link, #mainContent a:visited {
	color: #06C;
	text-decoration: none;
}
#mainContent a:hover {
	text-decoration: underline;
}

#mainContent ul, #productsMainSplash ul {
	margin: 0 30px 10px 30px;
}
#mainContent li, #productsMainSplash li {
	list-style: disc;
	padding: 5px 0px;
}
#mainContent h2 {
	font-family: Helvetica, arial, serif;
	color:#C61A24; 
	font-weight: normal;
	font-size: 140%;
}
#mainContent h3 {
	margin: 23px 0 5px 0;
	font-family: "Avenir LT Std", Arial;
	font-weight: 600;
	color: #272727;
	letter-spacing: 1px;
	line-height: 1.5;
}
#mainContent h4 {
	color:#474747;
	font-weight: 600;
	font-size: 100%;
	margin: 5px 0;
}
#mainContent p {
	padding: 0;
	margin: 1px 0 15px 0;
}
.redHighlight {
	color: #C61A24;
	font-weight: bold;
}

.bulletHeaderNormal {
	color:#333;
	margin: 15px 0 0 0;
}
p.bulletHeader {
	color: #C61A24;
	margin: 15px 0 0 5px;
	padding: 0;
	letter-spacing: 1px;
	font-size: 110%;
}

.alignCenter {
	margin: 0 auto;
}

.mainTable {
	width: 650px;
	padding: 0;
	margin: 0 auto;
	margin-bottom: 15px;
}
#mainContent td, th {
	border: 1px solid #C1CED2;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #5C6868; 
	vertical-align: top;
}
#mainContent td.tdAlt {
	background: #EEE;
}
#mainContent th {
	margin: 0 auto;
	border-top: 2px solid #C1CED2;

}
.infoBox table th {
	background: #e1e1e1;
	border: none;
}
#mainContent th.leftTH {
	border-left: 2px solid #C1CED2;
}
#mainContent th.SilverBG {
	background-color: #E3E3E3;
}
#mainContent dl {
	clear: left;
}
#mainContent dt.dtAlignLeft {
	float: left;
	clear: left;
	margin: 0 10px 20px 0;
	padding: 5px;
	border: 1px solid #CBCBCB;

}
#mainContent dd {
	margin: 20px 0 20px 140px;
	padding: 0;
}
.name, .title {
	display: block;
	margin: 0;
	padding: 0;
}

.grayBox {
	margin: 10px auto;
	width: 755px;
	background: #FFF url(../img/global/gray-box-bottom.gif) no-repeat bottom left;
}
.grayBox h3 {
	margin: 0 auto;
	padding: 5px;
	background: #fff url(../img/global/gray-box-top.gif) top no-repeat;
	text-align: center;
	color: #fff !important;
}
.grayBox img {
	margin: 10px auto;
	padding: 10px;
}

.imgAlignCenter {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.contentHidden {
 	display: none; 
}
#userComments li {
	list-style: none;
}
#mainContent ul.horizontal-buttons {
	list-style-type: none;	
	margin: 1em 0;
}
#mainContent ul.horizontal-buttons li {
	display: inline;
	padding: 1em;
}
ul.horizontal-buttons li a {
	
}
.gray-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #d6d6d6) );
	background:-moz-linear-gradient( center top, #ededed 5%, #d6d6d6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#d6d6d6');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.gray-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d6d6d6), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #d6d6d6 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6d6d6', endColorstr='#ededed');
	background-color:#d6d6d6;
}.gray-button:active {
	position:relative;
	top:1px;
}
	
/*  Split Page Content
--------------------------------------------------- */
#leftContent {
	float: left;
	width: 500px;
}
#leftContent p {
	margin: 2px 0 20px 0;
}
#leftContent img {
	margin: 0 0 5px 0;
	display: block;
}
#leftContent ul {
	margin: 0;
}
#leftContent li {
	padding: 2px;
	list-style: none;
}
.commentQuote {
	font-size: 110%;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.5em;

}
h4.ulHeadNoSpace {
	margin: 0 0 0 10px;
	padding: 0;
}

#rightContent {
	margin-left: 560px;
	width: 210px;
}
#rightContent .quote, .quote, #rightContent .quoteBy, .quoteBy {
	font-size: 120%;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.75em;
	margin: 20px 10px;
}
#rightContent .quoteBy, .quoteBy {
	text-align: right;
	font-size: 100%;
}
.D82Red {
	color: #9c3427;
}
.H82Blue {
	color: #4b88b9;
}
.L82Green {
	color:#50937d;
}

#productsComments {
	margin: 10px;
}
#productsComments ul {
	list-style-type: none;	
	margin-left: 15px;
}
#productsComments li {
	margin: 0 0 0 0;
	padding: 12px 0 17px 0;
	border-bottom: 1px solid #efefef;
}
#productsComments h3 {
    margin-left: 10px;
}	

/*  News box & Newsletter
--------------------------------------------------- */

#newsBoxNav {
	float: left;
	width: 980px;
	list-style-type: none;
	margin: .25em 0;
	padding: 0;
	background: #fff;
}
#newsBoxNav li {
	display: inline;
	float: left;
	margin: 0;
	_margin: 0;
}
#newsBox {
	background: url(../img/home/newsbox_bottom.png) bottom left no-repeat;
	width: 652px;
	margin: 0;
}
#newsBox h3 {
	padding: 10px 0px 0 20px;
	margin: 0px 0 0 0;
	background: url(../img/home/newsbox_top.gif) top left no-repeat;
}
#newsBox dl {
	margin: 0;
	padding: 0px 20px 10px 20px;
	font-size: 90%;
}
#newsBox dt {
	padding-top: .5em;
	font-weight: bold;
}
#newsBox dd {
	margin: 0;
}
#newsLetter {
	width: 323px;
}
#newsLetter h3 {
	padding: 10px 0px 0 20px;
	margin: 0px 0 0 0;
	background: #fff;
}
#newsLetter p, #newsletterForm  {
	padding: 0px 20px 10px 20px;
	font-size: 90%;
	margin: 3px 0 0 0;
}
#newsletterForm {
	padding-bottom: 5px;
	margin: 0;
}
#submitGo {
	background: url(../img/home/go-button.gif) top left no-repeat;
	height: 22px;
	width: 40px;
	border: none;
	text-indent: -10000px;
}
#submitGo:hover {
	
}
#newsList {
	margin: 10px;
	padding: 0;
	width: 750px;
}
#newsList table {
	margin: 0 0 0 0;
	padding: 0;
	width: 740px;
	border-collapse: collapse;
}
#newsList td {
	margin: 0;
	padding: 0;	
	border: none;
	border-bottom: 1px dotted #CBCBCB;
	vertical-align: middle;
}
#newsList td a {
	display: block;
	padding: 9px 8px;
}
#newsList td.otherTD {
	padding: 9px 8px;
}
#newsList tr:hover td {
	background: #E3E3E3;
}
#newsList img {
	float: left;
	clear: left;
	margin: 0;
	padding: 3px;
	border: 1px solid #234;
}
#newsList p {
	margin: 0;
}





/*  infoBox Tabs
--------------------------------------------------- */
.infoBox {
	clear: both;
	background: #F5F5F5;
	color:#111;
	padding:10px;
	width: 720px;
	border:1px solid #ddd;
	margin:8px auto;
	overflow: auto;
}
.infoBox ul {
	margin: 0;
}
.infoBox li {
	list-style:none;
	float:left;
}
.infoBox a {
	display: block;
	padding:7px 0 7px 9px;
	text-decoration:none!important;
	margin:1px;
	margin-left:0;
	font:10px Verdana;
	color:#222;
	background:#444 url(../img/products/product-features-left.gif) top left no-repeat;
}
.infoBox a span {
	padding:7px 9px 7px 0;
	background:url(../img/products/product-features-right.gif) top right no-repeat;
}
.infoBox a:hover {
	padding:7px 0 7px 9px;
	background:  url(../img/products/product-features-left-s.gif) top left no-repeat;
}
.infoBox a:hover span {
	padding:7px 9px 7px 0;
	background:  url(../img/products/product-features-right-s.gif) top right no-repeat;
}
.infoBox a, .infoBox a span {
}
.infoBox ul a:hover {
	color:#222;
}
.infoBox ul a.selected {
	margin-bottom:0;
	color:#000;
	background: #F5F5F5;
	border-bottom:1px solid #f5f5f5;
	cursor:default;
	background:  url(../img/products/product-features-left-s.gif) top left no-repeat;
}
.infoBox a.selected span {
	background:  url(../img/products/product-features-right-s.gif) top right no-repeat;
}
.infoBox div {
	clear:left;
	padding:10px 10px 8px 10px;
	 *padding-top:3px;
	 *margin-top:-15px;
	overflow: auto;
	background: #fff;
	height: 1%; /* for IE 6 */
	color: #424242;
	font-size: small;

}
.infoBox div a {
	color:#000;
	font-weight:bold;
}
#tabs3 {
	background:#FF9;
}
.tabBuy a {
	background: #e51b23 url(../img/products/product-buynow-left.gif) top left no-repeat;
}
.tabBuy a span {
	background: #e51b23 url(../img/products/product-buynow-right.gif) top right no-repeat;
	color: #fff;
}
.tabBuy a:hover {
	background: #e51b23 url(../img/products/product-buynow-left.gif) top left no-repeat;
}
.tabBuy a:hover span {
	background: url(../img/products/product-buynow-right.gif) top right no-repeat !important;
}
.tabBuy a.selected {
	background: url(../img/products/product-buynow-left.gif) top left no-repeat !important;
	color: #e51b23;
}
.tabBuy a.selected span {
	background: #e51b23 url(../img/products/product-buynow-right.gif) top right no-repeat !important;
	color: #fff;
}

/*
.infoBox div li {
	clear: left;
	overflow: auto;
	display: block;
	background: url(../img/arrow-bullet.png) top left no-repeat;
	background-position:  0px 3px;
	padding: 3px 5px;
	padding-left: 12px;

}

.infoBox div li li {
		background: url(../img/arrow-bullet.png) center left no-repeat;
}

.infoBox div ul ul {
	margin-left: 20px;
}
.infoBox div li li {
	margin-left: 0;
	list-style: disc;
	background: none;
}
*/
.infoBox h4 {
	margin: 5px 0 3px 0;
}
p.note {
	margin-top: 10px;
	clear: left;
	color: #000;
}
.infoBox p {
	margin: 0 0 10px 0;
}
#tabApps {
	clear: left;
}
#tabApps ul, #tabFeatures ul,#tabSpecs ul, #tabSupport ul, #tabBuy ul, #tabWhereBuy ul, #tabComments ul {
	display: block;
	overflow: auto;
	margin: 10px;
	}
#tabApps li, #tabFeatures li, #tabSpecs li, #tabSupport li, #tabBuy li, #tabWhereBuy li, #tabComments li {
	clear: left;
	display: block;
	background: url(../img/arrow-bullet.png) top left no-repeat;
	background-position:  0px 3px;
	padding: 3px 5px;
	padding-left: 12px;
}
#tabApps ul ul, #tabFeatures ul ul, #tabSpecs ul ul, #tabSupport ul ul, #tabReviews ul ul, #tabBuy ul ul, #tabWhereBuy ul ul, #tabComments ul ul {
	margin-top: 3px;
}
#tabApps li li, #tabFeatures li li, #tabSpecs li li, #tabSupport li li, #tabReviews li li, #tabBuy li li, #tabWhereBuy li li, #tabComments li li {
	margin-left: 0;
	background: none;
	list-style: disc;
	background: none;
}
#tabApps a, #tabFeatures a, #tabSpecs a, #tabSupport a, #tabReviews a, #tabVideo a, #tabBuy a, #tabWhereBuy a, #tabComments a {
	background: none;
	font-weight: normal;
	font-size: 100%;
	color: #09C;
	padding: 0;
	margin: 0;
	display: inline;
}

#tabApps a:hover, #tabFeatures a:hover, #tabSpecs a:hover, #tabSupport a:hover, #tabReviews a:hover, #tabVideo a:hover, #tabBuy a:hover, #tabWhereBuy a:hover, #tabComments a:hover {
	text-decoration: underline !important;
	background: none;
}
#tabReviews dt, .artistReviews dt {
	font-style: italic;
	font-weight: normal;
}
#tabReviews dd:before, #artistReviews dd:before {
	content: "\2013  "; /* hex for &ndash */
}
#tabVideo h5 {
	margin: 15px 0 5px 5px;
	font-size: 100%;
}
#mainContent #artistReviews dd {
	margin: 5px 5px 15px 20px;
	padding: 0;
}

/*  company
--------------------------------------------------- */
#companyBuffer {
	float: right;
	margin: 10px 0 10px 0px;
	width: 780px;

}
#companyMain {
	margin: 0;
	border: 1px solid #ddd;

}
#companyMain h4 {
	margin: 15px 0 0px 0px;
}

/*  Graphic Headers
--------------------------------------------------- */
h2.technologyTrademarks, h2.aboutUs, h2.heritage, h2.artists, h2.musicSound, h2.goLive {
	background: url(../img/technologies/header-technology-tradmark.jpg) top left no-repeat;
	text-indent: -9999px;
	width: 760px; height: 103px;
}
h2.aboutUs { background: url(../img/company/header-about-us.jpg) top left no-repeat; }
h2.heritage { background: url(../img/licensing/header-musical-heritage.jpg) top left no-repeat; }
h2.artists { background: url(../img/artists/header-artists.jpg) top left no-repeat; }
h2.musicSound { background: url(../img/licensing/header-music-sound-experts.jpg) top left no-repeat; }
h2.goLive { 
	background: url(../img/technologies/demo/hear-the-difference-bbe.png) top center no-repeat; 
	_background: url(../img/technologies/demo/hear-the-difference-bbe.gif) top center no-repeat; 
	height: 50px;}
h2.hotline {
	margin: 0 auto;
	text-align: center;
	display: block;
	background: url(../img/company/dealer-banner.jpg) top center no-repeat;
	text-indent: -9999px;
	height: 122px;
}

h2.D82, h2.H82, h2.L82, h2.SonicSweetPlugin {
	text-indent: -9999px;
	width: 300px;
	height: 30px;
	margin: 15px 0 0 0 !important;
	padding: 0;
}
h2.D82 { background: url(../img/products/sonic-maximizers/sonic-sweet-D82-title.gif) top left no-repeat; }
h2.H82 { background: url(../img/products/sonic-maximizers/sonic-sweet-H82-title.gif) top left no-repeat; }
h2.L82 { background: url(../img/products/sonic-maximizers/sonic-sweet-L82-title.gif) top left no-repeat; }
h2.SonicSweetPlugin { background: url(../img/products/sonic-maximizers/sonic-sweet-title.gif) top left no-repeat; width: 371px; height: 44px; }


/*  Artists
--------------------------------------------------- */

#artistsTable table {
	margin: 0 auto;
	border-collapse: collapse;
	width: 700px;
}
#artistsTable th {
	background: url(../img/global/metal-header-bg.png) top left repeat-x;
	border: none;
	border-bottom: 2px solid #999;
	color: #112;
}
#artistsTable .trAlt td {
	background: #F6F6F6;
	border-bottom: 1px dotted #999;
}
#artistsTable tr:hover td  {
	background: #EAEEFA url(../img/global/metal-button-bg2.jpg) top left repeat-x;
	color: #111;
}
#artistsTable td {
	border: none;
	border-bottom: 1px dotted #999;
}
#artistPhotos table {
	border-collapse: collapse;
}
#artistPhotos td {
	margin: 0 auto;
	border: none;
	text-align: center;
}

/*  Where To Buy
--------------------------------------------------- */
#dealers, #int-dealers {
	margin: 10px;
}
#dealers dd, #int-dealers dd {
	border-bottom: 1px dotted #CACACA;
	margin: 0 0 10px 5px;
	padding: 0 5px 5px 0;
}

#int-dealers dt {
	font-weight: bold;
}
#int-dealers img {
	padding: 5px 5px 5px 0;
}
	
.buyNow {
	margin: 0 auto;
	text-align: center;
}


/*  forms
--------------------------------------------------- */
.selectHeader, .selectedHeader {	
	margin: 5px;font-weight:bold; background: #B71A30; color: #fff; display: block;
}
.selectedHeader {
	margin: 7px auto auto; color: #333; background: #fff;
}
.buttonCenter {
	margin: 10px auto;
	text-align: center;
	display: block;
}
.requiredField {
	color: #ff0000;
	font-weight: bold;
	font-style: normal;
}

/*  footer
--------------------------------------------------- */
#footer {
	clear: both;
	margin: 10px auto;
	width: 980px;
	padding: 10px 0 0 0;
}
#footer p {
	padding: .5em;
	margin: 0 auto;
	text-align: center;
}
#footer ul {
	padding: .2em 0;
	margin: 0;
	list-style-type: none;
	color: #777;
	width: 100%;
	font: normal 90% arial, helvetica, sans-serif;
	text-align: center;
}

#footer li { display: inline; }

#footer li a {
	text-decoration: none;
	color: #777;
	padding: .25em 1em;

}

/*  Internal Pages
--------------------------------------------------- */
#internalBuffer {
	/*float: right; */
	margin: 10px auto;
	width: 668px;

}




/*
-------------------------------------------------------------
Modified by Francois Dechery (web AT plugivery.com)
on 2021-05-06
to style pvw Redirect Boxes 
*/
/* @override http://www.bbesound.com/css/main2.css */

.pvw-redirect,
.pvw-redirect A{
	color: #fff;
	
}
.pvw-redirect{
	text-align:center;
	margin:50px 0 70px 0;
	border:1px solid #faa;
	background:#fdd; 
	padding: 25px 15px; 
	border-radius:5px; 
	font-size: 15px;

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#dd1e43+0,a2102b+100 */
background: rgb(221,30,67); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(221,30,67) 0%, rgb(162,16,43) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgb(221,30,67) 0%,rgb(162,16,43) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgb(221,30,67) 0%,rgb(162,16,43) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd1e43', endColorstr='#a2102b',GradientType=0 ); /* IE6-9 */


}
.pvw-redirect B A{
	color: yellow;
}

